.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.top_box > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.top_box > ul > li {
  float: left;
  width: 48%;
  height: auto;
  overflow: hidden;
  margin-right: 2%;
}
.top_box > ul > li:last-child {
  margin-right: 0;
}
.top_box > ul > li > img {
  width: 80%;
}
.top_box > ul > li > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: center;
}
.top_box > ul > li .top_table {
  width: 100%;
  height: auto;
  overflow: hidden;
  border: 1px solid #ddd;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  border-spacing: 0;
  margin-top: 60px;
}
.top_table > thead > tr > th {
  font-size: 20px;
  padding: 20px 0;
  text-align: center;
  background: #165ca1;
  border-right: 1px solid #fff;
  color: #fff;
}
.top_table > tbody > tr > td {
  font-size: 16px;
  padding: 15px 0;
  text-align: center;
  background: #eee;
  border: 1px solid #fff;
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.middle_box > h2 {
   font-size: 30px;
  color: #165ca1;
    padding-top: 40px;
    font-weight: 800;
    margin-bottom: -20px;
}
.middle_box > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.middle_box > ul > li {
  float: left;
  width: 50%;
  height: auto;
  overflow: hidden;
  text-align: center;
  /* border: 1px solid #ddd; */
}
.middle_box > ul > li:last-child {
  border-left: 0;
}
.middle_box > ul > li > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #fff;
  text-align: center;
  background: #165ca1;
}
.middle_box > ul > li > img {
  padding: 30px 0;
}
.middle_box .top_list_1 {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_list_1 > p {
  font-size: 22px;
  color: #165ca1;
  padding: 60px 0;
  font-weight: 600;
}
.top_list_1 > li {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  border: 0px !important;
  text-align: left !important;
  width: 100% !important;
}
.middle_box .top_img_2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 60px;
}
.top_img_2 > li {
  float: left;
  width: 50%;
  height: auto;
  overflow: hidden;
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #fff;
  text-align: center;
  background: #165ca1;
}
.top_img_2 .top_img_in {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.top_img_in > img {
  width: 90%;
  padding: 30px 0;
}
.bottom_box_02 {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.bottom_box_02 > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_02 > dl:first-child {
  margin: 0;
}
.bottom_box_02 > dl {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-top: 60px;
  margin-left: 120px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box_02 > dl:nth-child(2) {
  transition-delay: 0.2s;
}
.bottom_box_02 > dl:nth-child(3) {
  transition-delay: 0.4s;
}
.bottom_box_02 > dl:nth-child(4) {
  transition-delay: 0.6s;
}
.bottom_box_02 > dl:nth-child(5) {
  transition-delay: 0.8s;
}
.bottom_box_02 > dl.on {
  opacity: 1;
  margin-left: 0;
}
.bottom_box_02 > dl > dt {
  float: left;
  width: 15%;
  line-height: 8;
  margin-right: 10%;
  border-radius: 50%;
  border: 10px solid #165ca1;
  font-size: 20px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box_02 > dl > dd {
  float: left;
  width: 75%;
  text-align: left;
}
.bottom_box_02 > dl > dd > p {
  line-height: 3.8;
  font-size: 16px;
}
.inner_wrapper .bottom_box_03 {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 120px 0;
}
.bottom_box_03 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_box_03 > ul > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_03 > ul > li {
  width: 32%;
  float: left;
  text-align: center;
  margin-right: 2%;
  transition: all 1s;
  opacity: 0;
}
.bottom_box_03 > ul > li.on {
  opacity: 1;
}
.bottom_box_03 > ul > li > p {
  font-size: 18px;
  color: #333;
  text-align: left;
}
.bottom_box_03 > ul > li > p > span {
  color: #165ca1;
  font-size: 32px;
  font-weight: 600;
  padding-right: 30px;
}
.bottom_box_03 > ul > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 10px 0;
}
.bottom_box_03 > ul > li > img {
  width: 100%;
  height: 200px;
}
.bottom_box_03 > ul > li:nth-child(5),
.bottom_box_03 > ul > li:nth-child(6),
.bottom_box_03 > ul > li:nth-child(7),
.bottom_box_03 > ul > li:nth-child(8),
.bottom_box_03 > ul > li:nth-child(9),
.bottom_box_03 > ul > li:nth-child(10),
.bottom_box_03 > ul > li:nth-child(11),
.bottom_box_03 > ul > li:nth-child(12),
.bottom_box_03 > ul > li:nth-child(13) {
  margin-top: 2%;
}
.bottom_box_03 > ul > li .in_strBox {
  width: 100%;
  height: auto;
}
.bottom_box_03 > ul > li .in_strBox > li {
  width: 49%;
  float: left;
  border: 1px solid #eee;
  border-radius: 20px;
}
.bottom_box_03 > ul > li .in_strBox > li:first-child {
  margin-right: 1%;
}
.bottom_box_03 > ul > li .in_strBox > li > h3 {
  font-size: 20px;
  color: #fff;
  background: #165ca1;
  padding: 10px;
  text-align: center;
}
.bottom_box_03 > ul > li .in_strBox > li > p {
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  text-align: center;
  padding: 10px;
}
.bottom_box_03 > ul > li .in_2 > li {
  width: 100%;
}
.con4_warp {
  width: 100%;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .inner_wrapper .top_box {
    text-align: center;
  }
  .top_box > p {
    text-align: center;
  }
  .top_box > ul > li {
    float: none;
    width: 100%;
  }
  .top_box > ul > li > img {
    width: 90%;
  }
  .top_box > ul > li > p {
    margin-top: 30px;
  }
  .middle_box > ul > h2 {
    text-align: center;
  }
  .top_list_1 {
    text-align: center;
  }
  .top_list_1 > li {
    text-align: center !important;
  }
  .bottom_box_02 > dl > dt {
    width: 180px;
    margin: 0 auto;
  }
  .bottom_box_02 > dl > dd {
    width: 60%;
    margin-left: 10%;
  }
  .bottom_box_02 > h2 {
    text-align: center;
  }
  .bottom_box_03 > ul > h2 {
    text-align: center;
  }
}
@media all and (max-width: 673px) {
    .middle_box > h2 {
     padding-top: 0px; 
        margin-bottom: -50px;}
    
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0;
  }
  .middle_box > ul > li > img {
    width: 100%;
  }
  .top_img_in > img {
    width: 100%;
  }
  .top_img_2 .top_img_in {
    margin: 0 auto;
  }
  .bottom_box_02 > dl > dt {
    float: none;
    width: 100%;
    border: 3px solid #165ca1;
    font-size: 3vw;
    margin-bottom: 5%;
    border-radius: 30px;
    line-height: 3;
  }
  .bor_666 {
    border: 3px solid #666 !important;
  }
  .bottom_box_02 > dl > dd {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .bottom_box_02 > dl > dd > p {
    font-size: 2.8vw;
    line-height: 2;
  }
  .bottom_box_03 > ul > li {
    width: 100%;
    float: none;
  }
  .bottom_box_02 > dl {
    margin-top: 10%;
  }
  h2 {
    font-size: 5vw !important;
    padding-bottom: 5% !important;
  }
  .bottom_box_03 > ul > li > p > span {
    font-size: 4vw;
    padding-right: 5px;
  }
  .bottom_box_03 > ul > li > p {
    font-size: 4vw;
    margin-top: 5%;
  }
  .bottom_box_03 > ul > li .line {
    width: 100%;
  }
  .inner_wrapper .bottom_box_03 {
    padding: 10% 0;
  }
  .bottom_box_02 {
    margin: 10% 0;
  }
  .middle_box > ul > li,
  .middle_box > ul > li > p {
    font-size: 3vw;
    /* padding-bottom: 5%; */
  }
  .top_list_1 > p {
    font-size: 4vw;
    padding: 7% 0 5%;
  }
  .bottom_box_02 > h2 {
    padding-bottom: 0 !important;
    padding-top: 5%;
  }
  .top_table > thead > tr > th {
    font-size: 3vw;
    padding: 10px 0;
  }
  .top_box > ul > li > p,
  .top_table > tbody > tr > td,
  .top_box > p {
    font-size: 2.8vw !important;
  }
  .top_box > ul {
    margin: 10% 0;
  }
  .top_box > ul > li .top_table {
    margin: 10% 0;
  }
  .list_wrapper > li:nth-child(7) > a {
    padding: 10px 0 !important;
  }
  .list_wrapper > li > a {
    padding: 20px 0;
  }
}
